Name.str: Mahjongg
Score.str: Score : 
BestScore.str: Bestscore : 

StartMsg.str: Hit "G" to start game.
StateMatch.str: possible associations.

HelpWidth : 320
HelpHeight : 250
HelpBackColor : F052ADDE
HelpForeColor : F0FFFFFF
HelpLines : 14
HelpMsg0.str: Mahjongg
HelpMsg1.str:  
HelpMsg2.str: Eliminate all the tiles from the board.
HelpMsg3.str: Select apparing tiles to remove them.
HelpMsg4.str: A tile can be selected if it is free 
HelpMsg5.str: (not covered, and free of tiles on the left or the right).
HelpMsg6.str: 
HelpMsg7.str: To help resolve the puzzle :
HelpMsg8.str: <D> show the next possible association
HelpMsg9.str: <F> show the previous possible association
HelpMsg10.str: <ENTER> play the show association 
HelpMsg11.str: or find a free matching tile for the selected one.
HelpMsg12.str: 
HelpMsg13.str: Hit <H> to close the help.

